Get NFT transfers from a block to a blockAsk AIget https://deep-index.moralis.io/api/v2/nft/transfersGet transfers of NFTs from a block number to a block number.Query ParamschainstringenumDefaults to ethThe chain to queryShow 28 enum valuesfrom_blockinteger≥ 0The minimum block number from which to get the transfers Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_blockinteger≥ 0The maximum block number from which to get the transfers. Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. from_datestringThe start date from which to get the transfers (any format that is accepted by momentjs) Provide the param 'from_block' or 'from_date' If 'from_date' and 'from_block' are provided, 'from_block' will be used. to_datestringThe end date from which to get the transfers (any format that is accepted by momentjs) Provide the param 'to_block' or 'to_date' If 'to_date' and 'to_block' are provided, 'to_block' will be used. formatstringenumDefaults to decimalThe format of the token IDAllowed:decimalhexlimitinteger≥ 0The desired page size of the result.cursorstringThe cursor returned in the previous response (for getting the next page)Response 200Returns a collection of NFT transfersUpdated over 3 years ago